
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>IBM Accelerator for Machine Data Analytics(一)加速机器数据分析 / iVAN</title>

    <meta name="description" content="IBM Accelerator for Machine Data Analytics(一)加速机器数据分析 机器数据分析是一项紧迫的商业需要 半数财富 500 强公司每年都会经历超过 80 小时的系统宕机时间.如果均匀分到全年,每天大约有 13 分钟的宕机时间.尽管宕机不可能每天都发生,但有可能在一周后出现 1.5 小时的宕机,或者在一个月后出现 6 小时的宕机. 作为用户,在线银行操作的频繁不可用令人非常烦恼.作为业务所有者,当系统宕机时,所有流程都会停滞.正在执行的工作被中断,且无法满足 SLA,合同债务可能导致昂贵的费用.负面的公众形象,以及失去当前和潜在的未来客户.最终,如果无法提供可靠而又稳">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">IBM Accelerator for Machine Data Analytics(一)加速机器数据分析</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>机器数据分析是一项紧迫的商业需要</p>
<p>半数财富 500 强公司每年都会经历超过 80 小时的系统宕机时间。如果均匀分到全年，每天大约有 13 分钟的宕机时间。尽管宕机不可能每天都发生，但有可能在一周后出现 1.5 小时的宕机，或者在一个月后出现 6 小时的宕机。</p>
<p>作为用户，在线银行操作的频繁不可用令人非常烦恼。作为业务所有者，当系统宕机时，所有流程都会停滞。正在执行的工作被中断，且无法满足 SLA，合同债务可能导致昂贵的费用、负面的公众形象，以及失去当前和潜在的未来客户。最终，如果无法提供可靠而又稳定的系统，则会导致资金损失。尽管这些系统的故障是不可避免的，但及时预测故障，并在出现这些故障之前进行拦截，这方面的能力现在已经不可或缺。</p>
<p>在硬件、固件、中间件、应用程序以及存储和管理层上生成的表明故障或错误的海量诊断数据中，可以找到此问题的一个可能的解决方案。对此数据的机器分析和理解正成为调试、性能分析、根源分析和业务分析的一个重要组成部分。</p>
<p>除了预防宕机之外，机器数据分析还可以为欺诈检测、客户保留和其他重要用例提供洞察。</p>
<p>机器数据分析的问题就是大数据问题</p>
<p>机器数据无疑符合大数据的特征。</p>
<p>每一层的应用程序架构都会生成各种各样的数据输出。大量的这类数据使手动使用工具变得很困难。使用模式匹配工具（比如 grep 和 awk）跨文件过滤和关联数据需要大量的劳力和时间。随着世界变得更加物联化，该数据量预计也会不断增长。</p>
<p>图 1. 机器数据中的种类、量和速度</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTE0R0wzUi0wLmpwZw==.jpg"></p>
<p>IBM Accelerator for Machine Data Analytics</p>
<p>IBM 加速器是一些软件组件，用于加速特定解决方案或用例的开发和大数据平台上的实现。</p>
<p>IBM Accelerator for Machine Data Analytics 是一组 BigInsights 应用程序，用于加速机器数据用例的实现。这些应用程序使用 BigInsights 运行时技术来支持它们的实现。</p>
<p>图 2. BigInsights 和加速器</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTE0R0ozMTEtMS5qcGc=.jpg"></p>
<p>查看本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Programming/extra/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-16 06:35:09</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="数据分析">数据分析</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e7%94%a8%e7%a8%8b%e5%ba%8f/" title="应用程序">应用程序</a>, <a href="https://www.iamivan.net/tag/%e6%95%85%e9%9a%9c/" title="故障">故障</a>, <a href="https://www.iamivan.net/tag/accelerator/" title="Accelerator">Accelerator</a>, <a href="https://www.iamivan.net/tag/apache%e9%a2%91%e7%b9%81%e5%ae%95%e6%9c%ba/" title="Apache频繁宕机">Apache频繁宕机</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>IBM Accelerator for Machine Data Analytics(一)加速机器数据分析的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZOWeYb.html" rel="bookmark">IBM Accelerator for Machine Data Analytics&lpar;三&rpar;加快机器数据搜索</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开始之前 关于本系列 IBM Accelerator for Machine Data Analytics的主要优点和长处之一是能够很容易地对该工具进行配置和定制.此 系列 文章和教程面向那些希望初步了解加速器,进一步加快机器数据分析,同时还想获取自定义洞察的读者. 关于本教程 在本系列的 第 1 部分 中,探讨了一些已知的日志和一些鲜为人知的日志.在本系列的 第 2 部分 中,创建了一种新的日志类型,用于分析新的数据类型.在本教程中,您将看到如何即插即用 地使用新的电子邮件日志类型,就像使用开			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB26OAb.html" rel="bookmark">IBM Accelerator for Machine Data Analytics&lpar;二&rpar;加快新日志类型的分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开始之前 IBM Accelerator for Machine Data Analytics 的主要优点和长处之一是能够轻松地对工具进行配置和定制. 此 系列文章和教程面向那些希望初步了解加速器,进一步加快机器数据分析,同时还想获取自定义洞察的读者. 本教程是使用 IBM Accelerator for Machine Data Analytics 来分析一种全新类型的数据的一个具体示例.它为第 3部分建立了基础,第 3 部分将说明如何在索引和搜索中即插即用 地使用这种新的日志类型. 目标 在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwlRoOb.html" rel="bookmark">IBM Accelerator for Machine Data Analytics&lpar;四&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				加快多种数据的启动和运行体验 机器数据的特征 在本系列的 第 1 部分:加快机器数据分析 中,您学习了机器数据如何由记录组成.在许多情况下,记录只包含一行,在另一些情况下,许多行一起形成一个记录.包含异常堆栈跟踪.XML 内容或者从写入多行记录的应用程序生成的内容的机器日志就是一个典型的例子.记录边界通常由是否存在主时间戳来识别.在记录中,有时在主时间戳之前会出现一些字符. 请参阅 第 1 部分:加快机器数据分析 中的 开始前的一点准备.已知的日志类型 和 未知的日志类型,了解一些这样的示例.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQLDNwz.html" rel="bookmark">&lbrack;文档&rsqb;Big Data Analytics</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Big Data Analytics: The Future of Information Storage Justin Larsen In order to understand the future of the wealth of information being stored, one must define Big Data and the ways that businesses, scientific institutions, and society interacts wit			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmYjnap.html" rel="bookmark">思科Analytics Data Center一体机 加速客户采用新技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				思科将发布一款分析平台,让渠道合作伙伴可以更多地实时洞察客户的整个数据中心,另外,计划加速软件定义网络等新技术的采用. Enterprise Networking Solutions Group of World Wide Technology是一家位于马里兰Maryland Heights的解决方案提供商,同时也是思科金牌合作伙伴,该公司实践负责人David Chandler表示:&quot;这将客户迁移到更为现代化的技术,从这些传统的基于硬件的系统,到基于云和软件定义网络的系统.如果一位客户希望从传统			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0Z077z.html" rel="bookmark">IBM推出面向企业的区块链加速计划</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IBM公司今天宣布推出IBM Blockchain Founder Accelerator计划,让被选择的企业开发人员能够利用这项服务更快地将区块链网络用于产品. 该推动计划是IBM提供的第一个此类计划,它让开发人员可以获得分布式分类账技术以及IBM自己的区块链生态系统的相应支持.法律和业务知识. 为了让新企业更好地尝试区块链技术,Founder Accelerator计划提供了由商业案例开发.网络会员奖励.技术开发治理和法律问题方面的网络创始人和技术专家的,一对一的指导和支持. 区块链--受信			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeLyYxp.html" rel="bookmark">介绍IBM InfoSphere MDM Reference Data Management Hub v10&period;0功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文描述了关键参考数据概念.http://www.aliyun.com/zixun/aggregation/14208.html&quot;&gt;数据模型概述和高层次架构,详细介绍了一个创建参考数据集和映射的场景,就如何将参考数据导出和分发到外部系统提供了一些初步见解. 简介 尽管企业 MDM 系统本身注重主数据管理,不过有一种称为参考数据的特殊类型可用来定义所捕获的主数据实体的各个方面(比如允许某个属性使用的值的范围).参考数据的示例包括状态代码集.员工类型.州/省/国家代码.账簿代号等.由每个属性的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK7k8Wb.html" rel="bookmark">SQL Server 2014 BI新特性&lpar;二&rpar;结合Data Explorer和GeoFlow进行数据分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Data Explorer和GeoFlow作为Excel的新功能被写入到即将发布的SQL Server 2014当中.Data Explorer为业务分析人员提供了一种数据获取,整理以及组织的方式,通过GeoFlow功能,数据将被形象地展现在3D地球中,使数据中蕴含的信息更形象更有说服力. Data Explorer下载地址: http://www.microsoft.com/en-us/download/details.aspx?id=36803 GeoFlow下载地址: http://www			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjd0n8p.html" rel="bookmark">首届大数据分析论坛成功举办 GPU加速大数据分析应用创新</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由全球视觉计算行业领袖NVIDIA(英伟达)和中科院联合举办的首届大数据分析论坛(BDA 2015)于10月26日成功举办,该论坛汇聚了来自国内各高校及研究院所大数据分析领域的知名学者.研究人员,会上针对大数据分析领域在中国的研究成果和发展状况做了深入交流,并围绕如何利用GPU在大数据分析领域进行创新研究做了充分交流. 会上,NVIDIA全球副总裁.PSG&amp;云计算业务总经理Ashok Pandey.中科院计算机网络信息中心副主任兼超级计算中心主任迟学斌,一同为 NVIDIA与中科院联合建立的GP			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAkjKz.html" rel="bookmark" class="title">Banner广告条中的字体设计</a>
					<div>
						导读:由于banner一般用于专题类网站,在门户网站的二级页面,用户进来之前,在首页已经对主题有一定的了解和认识,所以banner的作用是在二级页面中起到包装页面的同时增加内容的趣味度和内容方向引导: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrd0xz.html" rel="bookmark" class="title">前端框架资源免费下载&colon;推荐10款前端开发框架</a>
					<div>
						文章简介:在这篇文章中我们将向你介绍 10 个很有用的新框架,这几个框架你可能之前没见过,那么现在不妨了解一下,或许对你的开发工作会有很大帮助. 在这篇文章中我们将向你介绍 10 个很有用的新框架,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1L9xb.html" rel="bookmark" class="title">SEO泛滥时代 站长应该如何进退</a>
					<div>
						几年前,SEO还是一个新鲜词汇,那时笔者刚刚上大学,做网站运营的朋友跟我说有个行业叫SEO,发展还不错,让我关注一下,因为这件事笔者也是进入了SEO的时代,并且参加了早期的SEOWHY培训,可以说,当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAa7JvM.html" rel="bookmark" class="title">Citrix的Xeapp双网卡ica文件地址修改方法</a>
					<div>
						需求贴:http://bbs.51cto.com/thread-585291-1.html 1.方法一:通过如下链接,修改web interface http://blog.sina.com.cn/s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKJ0ZM.html" rel="bookmark" class="title">通向架构师的道路 第二十三天 maven与ant的奇妙整合</a>
					<div>
						一.前言 我们在&lt;万能框架spring&gt;前四天中都用到了maven,接下去要讲述在SSX这样的架构下我们的&quot;单元测试&quot; 是怎么进行的,但是在此之前我们再来深入入解一下m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2g5Vp.html" rel="bookmark" class="title">数据库组件 Hxj&period;Data （十一） （where条件）</a>
					<div>
						在前几节的例子中都生成where之后的条件,例如: Products._.CategoryID == 2 代码中这些就是生成条件,对应sql就是 categoryid=2 归根到底这句代码返回回来的是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOn75M.html" rel="bookmark" class="title">CSS网页布局的意义与副作用</a>
					<div>
						  随着WEB2.0标准化设计理念的普及,国内很多大型门户网站已经纷纷采用DIV+CSS制作方法,52CSS.com也成为了CSS网页布局技术学习的先锋站点,从实际应用情况来看,此种方法绝对好于表格制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKj4mp.html" rel="bookmark" class="title">PS制作电影剧照狙击画面 摄影后期教程</a>
					<div>
						拍多了糖水小女生,摄影师们是不是偶尔也想拍点与众不同的照片,比如硬汉男模,可是如何编排和制作,才能让画面不显俗套又能充满回味空间呢? 今天小编邀请POCO实力摄影师原野来和大家谈一谈他的剧照风格超酷男 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOvkAM.html" rel="bookmark" class="title">用LR调出低饱和清透日系色调</a>
					<div>
						  一.选出一张适宜的照片︰ 这是一张测光很失败的但构图上还不那么失败的相片(这个颜色估计是24-105拍的). 二.调整曝光︰ 掌握日系照片低对比.偏亮的特性; 1.先增加曝光,让画面整体不论暗部及 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyB1Gb.html" rel="bookmark" class="title">win7系统电脑怎么设置定时进入睡眠</a>
					<div>
						  win7系统电脑怎么设置定时进入睡眠 1.点击&quot;开始&quot;按钮,并点击&quot;控制面板&quot;; 2.在打开的&quot;控制面板&quot;页面中找到&quot;电源选项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZQYDz.html" rel="bookmark" class="title">利用github搭建个人maven仓库</a>
					<div>
						缘起 之前看到有开源项目用了github来做maven仓库,寻思自己也做一个.研究了下,记录下. 简单来说,共有三步: deploy到本地目录 把本地目录提交到gtihub上 配置github地址为仓 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7ewVM.html" rel="bookmark" class="title">sql server-初学jsp遇到数据库连接处理问题</a>
					<div>
						问题描述 初学jsp遇到数据库连接处理问题 这个是注册插入数据代码,在网页中可以运行成功,说明我的数据库连接是没问题的 &lt;%String uid=request.getParameter(&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Ex6xM.html" rel="bookmark" class="title">死磕Tomcat7源码之一&colon;解析web&period;xml</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://dba10g.blog.51cto.com/764602/1775723 熟悉ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZGJJb.html" rel="bookmark" class="title">企业开发无从下手-企业开发的问题完全无从下手啊</a>
					<div>
						问题描述 企业开发的问题完全无从下手啊 下个礼拜就要开发项目了 要我单独负责一个模块 之前没有一个人搞过一个模块 不知道怎么下手啊 还有对他们的环境也不是很熟 之前用的跟他们不一样 需求知道 就是不知 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwLJ7p.html" rel="bookmark" class="title">PostgreSQL 在路上的特性 - 远离触发器&comma; 拥抱内置分区</a>
					<div>
						之前分享过阿里云RDS PG支持分区表的文章https://yq.aliyun.com/articles/113今天要给大家带来另一个好消息,PostgreSQL 社区版本终于要有集成的分区表特性了, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6kA0b.html" rel="bookmark" class="title">java&period;lang&period;NoClassDefFoundError&colon; Could not initialize class sun&period;awt&period;X11&period;XToolkit异常解决</a>
					<div>
						该问题的解决方法:在Tomcat/bin/catalina.sh 中增加-Djava.awt.headless=true 如下:JAVA_OPTS=&quot;$JAVA_OPTS -Djava.aw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQwYWp.html" rel="bookmark" class="title">傻嘎，IOC原来是这样子的</a>
					<div>
						昨天有网友Call我留言,说他写了个DI架构,让我有时间看看,于是我就上去看了: 文章地址: http://www.cnblogs.com/lenic/archive/2013/06/04/31178 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6Q10b.html" rel="bookmark" class="title">微信回调接入，粉丝给客服发消息后，客服接收到消息，显示昵称未知？</a>
					<div>
						问题描述 微信粉丝昵称是回调模式下传过来的,可以让开发先确认是否正确传输粉丝昵称:另一种可能是粉丝发了消息之后取消了关注,这种情况可能性比较低. 解决方案 显示昵称是说的网页版的客服还是app版客服? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKLr3b.html" rel="bookmark" class="title">android 音量键 后台-Android如何获取音量键的触发事件？</a>
					<div>
						问题描述 Android如何获取音量键的触发事件? Android如何获取音量键的触发事件,如何获取全局的音量键触发事件(锁屏状态下也可以),求大神帮忙...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnK6kWz.html" rel="bookmark" class="title">解密- 登录QQ时密码发往服务器有经过加密吗</a>
					<div>
						问题描述 登录QQ时密码发往服务器有经过加密吗 登录QQ时输入的账号和密码是不是在客户端进行加密,然后在服务器进行解密,再往数据库里面查询是否匹配 解决方案 当然经过加密.而且一般来说密码使用hash ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKlWdb.html" rel="bookmark" class="title">select下拉框里面的值有很多个</a>
					<div>
						问题描述 select下拉框里面的值有很多个 如果select下拉框里有很多个值怎么用数组来装,总不能下n多个option吧,而且我还想拿到每个值得value,请问怎么实现 解决方案 机器人给出的第二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZdXyM.html" rel="bookmark" class="title">ASP&period;NET配合jQuery解决跨域调用的问题&lowbar;实用技巧</a>
					<div>
						一. 使用JSONp方式调用 不做详细讲解,可以参考jq文档&lt;jQuery 1.10.3 在线手册&gt; 二. 服务端配置 修改Web.config 文件 &lt;system.webServ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRn53p.html" rel="bookmark" class="title">请问下，系统自带的屏幕键盘，用的什么函数发送的消息？</a>
					<div>
						问题描述 如题.使用spy查看消息记录的时候发现:用sendkey给窗口发送按键,其scancode为&amp;H1:而使用屏幕键盘发送按键的时候,其scancode为真实按键的scancode.很奇 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo6dwM.html" rel="bookmark" class="title">PHP数组教程</a>
					<div>
						定义数组 PHP数组array是一组有序的变量,其中每个变量被叫做一个元素. 一.定义数组 可以用 array() 语言结构来新建一个数组.它接受一定数量用逗号分隔的 key =&gt; value  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoLl9M.html" rel="bookmark" class="title">Java技术&lowbar;每天掌握一种设计模式（001）&lowbar;设计模式概念及分类</a>
					<div>
						Java技术_每天掌握一种设计模式(001)_设计模式概念及分类 Java技术_每天掌握一种设计模式(002)_使用场景及简单实例(创建型:单例模式) Java技术_每天掌握一种设计模式(003)_使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqDPOb.html" rel="bookmark" class="title">怎么将list的默认输出格式中的逗号连接元素换成空格连接元素</a>
					<div>
						问题描述 怎么将list的默认输出格式中的逗号连接元素换成空格连接元素 [31dasdwq, fsdfew123, dasdwqe123] 就是将这样的输出格式中的逗号换成空格,不是将这个字符串中的逗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eEGjb.html" rel="bookmark" class="title">Windows服务添加dll文件的问题</a>
					<div>
						问题描述 我需要取Windows消息队列里面的数据,下载了两个dll,应用程序测试运行正常,改为成服务时报错.安装完成后启动不了,运行时也报错.我想问一下dll是不是要添加在什么特定的地方才行.这是出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqW2RGz.html" rel="bookmark" class="title">河北大学车祸肇事者父子网帖爆称其有多套房产</a>
					<div>
						河北大学校园车祸事件肇事者及其父亲22日亮相央视新闻频道,向车祸受害者及其家属道歉.对于李刚父子的道歉,受害者陈晓凤的哥哥认为,这更像是逢场作秀,没有实质作用,也不可能给受害者家属任何安慰.&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NlEdp.html" rel="bookmark" class="title">自贸区跨境人民币支付业务试点落地 海淘蛋糕开切</a>
					<div>
						今年年初于上海自贸区启动的支付机构跨境人民币支付业务的试点正在逐步落地. 继此前启动跨境人民币B2B业务后,昨日快钱携手台湾元大银行开展跨境人民币支付业务,当天正式上线双方首款合作产品&quot;元大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNBNep.html" rel="bookmark" class="title">IOS百度地图导航开发功能实现简述&lowbar;IOS</a>
					<div>
						以下通过图文并茂的方式给大家讲述百度地图导航开发功能: 第一步:在使用百度导航之前,我们需要在百度地图开放平台上下载导航的 SDK,共85.8M,网速不好的同学可提前准备好. 第二步:引入导航所需的系 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
